Ryzom - Bug # 45

Status: Closed Priority: Normal
Author: kaetemi Category: NeL: General
Created: 09/03/2008 Assignee: kaetemi
Updated: 09/30/2010 Due date:

Subiject: Maximum tracks is hardcoded to 32 in UAudioMixer

Description

Maximum sound sample tracks that can be created is hardcoded in UAudioMixer as MAX_TRACKS to 32, but there is a
countMaxSources function implemented (but unused atm) in the IDriver interface which can return the driver-specific limit of tracks,
use this instead.

History

#1 - 09/04/2008 01:10 am - kaetemi
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r208.

#2 - 09/04/2008 07:47 pm - kaetemi
- Status changed from Resolved to Closed

#3 - 09/08/2008 05:58 pm - kervala
- Target version set to Version 0.7.0

#4 - 09/29/2010 09:07 pm - kervala

- Project changed from NeL to Ryzom

- Category deleted (Sound)

- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 09:13 am - kervala

- Category set to NeL: General

- Target version set to Version 0.7.0
